rules:
  # Bronze
  action-setup:
    status: exempt
    comment: |
      This integration does not provide additional actions.
  appropriate-polling:
    status: exempt
    comment: |
      This integration only receives push-based updates.
  brands: done
  common-modules: done
  config-flow-test-coverage: done
  config-flow: done
  dependency-transparency: done
  docs-actions:
    status: exempt
    comment: |
      This integration does not provide additional actions.
  docs-high-level-description: done
  docs-installation-instructions: done
  docs-removal-instructions: done
  entity-event-setup: done
  entity-unique-id: done
  has-entity-name: done
  runtime-data: done
  test-before-configure: done
  test-before-setup: done
  unique-config-entry: done

  # Silver
  action-exceptions: done
  config-entry-unloading:
    status: done
    comment: |
      Push connection connects in coordinator _async_setup, disconnects in init async_unload_entry.
  docs-configuration-parameters:
    status: exempt
    comment: |
      The integration does not have configuration options.
  docs-installation-parameters: done
  entity-unavailable: todo
  integration-owner: done
  log-when-unavailable: todo
  parallel-updates: done
  reauthentication-flow: done
  test-coverage: done

  # Gold
  devices: done
  diagnostics: todo
  discovery-update-info: todo
  discovery: todo
  docs-data-update: done
  docs-examples: todo
  docs-known-limitations: todo
  docs-supported-devices: done
  docs-supported-functions: todo
  docs-troubleshooting: todo
  docs-use-cases: todo
  dynamic-devices: todo
  entity-category: done
  entity-device-class: done
  entity-disabled-by-default: done
  entity-translations: done
  exception-translations: done
  icon-translations: done
  reconfiguration-flow: todo
  repair-issues: todo
  stale-devices: todo

  # Platinum
  async-dependency: done
  inject-websession: done
  strict-typing: done
